Bug 1007418 - [TestOnly] rhevm-setup - all-in-one on AMD hardware
[TestOnly] rhevm-setup - all-in-one on AMD hardware
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Ofer Schreiber
Pavel Stehlik
integration
: TestOnly
Depends On: 1009990
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 08:55 EDT by Sandro Bonazzola
Modified: 2015-09-22 09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2013-09-12 08:55:45 EDT
Please test rhevm-setup with all-in-one on AMD hardware.

Ensure that the CPU is not detected as model_Conroe.
Comment 5 Itamar Heim 2014-01-21 17:21:15 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:26:41 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.